Netsparker 2.3.X - Remote Code Execution Exploit

EFID: 1088

EFZDI: 0


CVE

Additional info

Affected soft

Available in the pack